<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="<?php bloginfo( 'charset' ); ?>">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="<?php bloginfo( 'description' ); ?>">
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/ress.css">
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/styleromanticgirl.css">
<link rel="shortcut icon" href="<?php echo get_template_directory_uri(); ?>/images/favicon.ico">
<link href="https://fonts.googleapis.com/css?family=Cinzel+Decorative|Noto+Sans+JP:300,400&display=swap" rel="stylesheet">
<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<div id="container" ontouchstart="">
<img class="rosel" src="<?php echo get_template_directory_uri(); ?>/images/roseleft.png"> <img class="roser" src="<?php echo get_template_directory_uri(); ?>/images/roseright.png">
<div id="container-inner">
<img class="roses" src="<?php echo get_template_directory_uri(); ?>/images/roses.png"> <img class="ribbon" src="<?php echo get_template_directory_uri(); ?>/images/ribbon.png">
<input type="checkbox" id="check">
<label for="check" class="button"> <span></span> <span></span> <span></span> </label>
<?php
wp_nav_menu( array(
  'theme_location' => 'main-menu'
) );
?>
<div id="header-container">
  <header>
    <?php if (is_front_page()) { echo "<h1>"; } else { echo "<span class=\"top-title\">"; } ?>
    <a href="<?php echo home_url(); ?>" name="top">
    <?php bloginfo('name'); ?>
    </a>
    <?php if (is_front_page()) { echo "</h1>"; } else { echo "</span>"; } ?>
    <span class="intro">&#x301C;
    <?php bloginfo('description'); ?>
    &#x301C;</span> </header>
</div>
<!-- headercontainerここまで -->