<div class="relatedpost">
  <p class="relatedpost-title">YOU MAY ALSO LIKE</p>
  <?php
  $categories = get_the_category( $post->ID );
  $category_ID = array();
  foreach ( $categories as $category ):
    array_push( $category_ID, $category->cat_ID );
  endforeach;
  $args = array(
    'post__not_in' => array( $post->ID ),
    'posts_per_page' => 3,
    'category__in' => $category_ID,
    'orderby' => 'rand',
  );
  $query = new WP_Query( $args );
  ?>
  <div class="entry">
    <?php if( $query -> have_posts() ): ?>
    <?php while ($query -> have_posts()) : $query -> the_post(); ?>
    <div class="related-entry"> <a href="<?php the_permalink() ?>" title="<?php the_title_attribute(); ?>">
      <div class="related-entry-thumb">
        <?php if ( has_post_thumbnail() ): // サムネイルを持っているとき ?>
        <?php echo get_the_post_thumbnail($post->ID, 'thumb100'); //サムネイルを呼び出す?>
        <div class="overlay"><img src="<?php echo get_template_directory_uri(); ?>/images/overlay.png" alt="overlay">
          <h1 class="related-title">
            <?php the_title(); //記事のタイトル?>
          </h1>
        </div>
        <?php else: // サムネイルを持っていないとき ?>
        <img src="<?php echo catch_that_imager(); ?>">
        <div class="overlay"><img src="<?php echo get_template_directory_uri(); ?>/images/overlay.png" alt="overlay">
          <h1 class="related-title">
            <?php the_title(); //記事のタイトル?>
          </h1>
        </div>
        <?php endif; ?>
      </div>
      <!-- /.related-entry-thumb --> 
      </a> </div>
    <!-- /.new-entry -->
    
    <?php endwhile;?>
    <?php else:?>
    <p>記事はありませんでした</p>
    <?php
    endif;
    wp_reset_postdata();
    ?>
  </div>
  <!-- entryここまで --> 
  
</div>
<!-- relatedpostここまで --> 
